### Method

# Adw NavigationPageget_can_pop

since: 1.4

#### Declaration [src]

    gboolean
    adw_navigation_page_get_can_pop (
      AdwNavigationPage* self
    )

#### Description [src]

Gets whether `self` can be popped from navigation stack.

Available since: 1.4

Gets property | `Adw.NavigationPage:can-pop`

#### Return value

Type: `gboolean`

Whether the page can be popped from navigation stack.